
@charset "UTF-8";
body {margin:0 auto 0 auto;}
body,td,th {font-size: 14px; line-height:1.6; color: #696969;}

.hide {display: none;}

#nav {width:100%; list-style: none;}
#nav li {width:33.3%; text-align: center; background-color:#afeeee; padding:10px 0 10px 0; float:left;}
#nav li a {text-decoration: none; color:#696969; font-weight: bold;}

#footer-right ul li {text-decoration:none;}
#footer-right ul li a {text-decoration:none; color:#777; font-weight: bold;}


#top-img{width:100%; height:300px; background-color:#CCC; float:left;}
#top-img-wrap img{width:100%; float:left;}
#consider-wrap img{width:100%; float:left;}
#wrap001 img{width:100%;}
#wrap001-right img{width:100%;}
#wrap002-left img{width:100%;}
#wrap002-right img{width:100%;}
#wrap002sp-left img{width:100%;}
#patents-left img{width:100%;}
#wrap004-img img{width:100%;}
#footer img{width:100%;}

.style-menu1{color:#2ca9e1; font-size:0.9em;}
.style2{color:#ee827c; font-weight:bold;}
.style3{color:#ee827c; font-weight:bold;}
.style4{color:#ee827c; font-weight:bold;}
.style5{color:#25b7c0; font-size:1.3em; font-weight:bold;}

#midashi01{width:98%; font-size:1.8em; margin:20px 0 5px 0; font-weight:700; background-color:#afeeee; color:#25b7c0; padding:1%; float: left;}

#footer{width:100%; height:auto; background-color:#efffff; color:#928178; margin:35px 0 0 0; padding:20px auto 20px auto; float: left;}

#table-taiken{width:auto; max-width: 770px; margin:0 0 25px 20px;}
.table_design01 {border-collapse: collapse; width:97%; max-width: 760px; font-size:0.95em; text-align:center; line-height:1.3;}
.table_design01 th, .table_design01 td {border:1px solid #000; padding:5px 3px 5px 3px; font-size:0.95em; text-align:center; line-height:1.3;}
.table_design01 th {font-weight:bold; text-align:center; width:20%; min-width:2em; font-size:0.95em; line-height:1.3;}

.table_design02 {border-collapse: collapse; width:95%; max-width: 760px; font-size:1.0em; line-height:1.5;}
.table_design02 th, .table_design02 td {border:1px solid #000; padding:15px 5px 15px 15px; font-size:1.0em; line-height:1.5;}
.table_design02 th {text-align:center; width:20%; min-width:2em; font-size:1.0em; line-height:1.5;}

#table-taiken2{width:92&; max-width: 1000px; margin:0 4% 25px 4%;}

.btn-gradient-radius {display: inline-block; padding: 15px 30px; border-radius: 25px; text-decoration: none; font-size:1.4em; color: #FFF; font-weight:bold; text-align:center; background-image: linear-gradient(45deg, #FFC107 0%, #ff8b5f 100%); transition: .4s; line-height:1.2;}
.btn-gradient-radius:hover { background-image: linear-gradient(45deg, #FFC107 0%, #f76a35 100%);}


@media screen and (min-width:759px) {
#container{width:100%; height:auto; float:left;}
#wrap{width:100%; max-width:1080px; height:auto; margin:0 auto 0 auto;}

#header-top{width:100%; margin:10px 0 20px 0; float: left;}
#header-left{width:45%; padding: 0 0 0 5%; float: left;}
#header-right{width:45%; padding: 0 5% 0 0; text-align:right; float: left;}
#top-img-wrap{width:100%; height:100%; overflow:hidden; float:left; position:relative;}

#top-img-text{width:50%; top:200px; left:40px; color:#777; position:absolute;}
#top-img-text1{width:100%; font-size:1.8em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text2{width:100%; font-size:1.8em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text3{width:100%; color:#f39800; font-size:2.8em; font-weight:bolder; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF; font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";}

#header_spmenu{display:none;}

#wrap001{width:100%; margin:30px 0 20px 0; float:left;}
#wrap001-left{width:47%; margin:0 0 0 3%; float:left;}
#wrap001-right{width:47%; margin:0 3% 0 0; float:left;}

#wrap002{width:100%; margin:30px 0 20px 0; float:left;}
#wrap002-left{width:44%; margin:0 3% 0 3%; float:left;}
#wrap002-right{width:44%; margin:0 3% 0 3%; float:left;}

#wrap003{width:100%; margin:30px 0 20px 0; float:left;}
#patents-left{width:23%; margin:0 3% 0 3%; float:left;}
#patents-right{width:65%; margin:0 3% 0 3%; float:left;}

#wrap004{width:90%; margin:30px 5% 20px 5%; float:left;}
#wrap004-img{width:100%; margin:0 0 20px 0; float:left;}
#wrap004-img1{width:30%; margin:30px 3% 20px 0; float:left;}
#wrap004-img2{width:30%; margin:30px 3% 20px 0; float:left;}
#wrap004-img3{width:30%; margin:30px 3% 20px 0; float:left;}

#footer img{width:100%;}
#footer-logo{width:140px; margin:60px 0 0 70px; float:left;}
#footer-left{width:130px; margin:60px 0 0 20px; float:left;}
#footer-right{width:300px; margin:60px 0 0 100px; float:left;}
#footer-right a{text-decoration:none;}
#footer-right ul{list-style: none;}
.copyright{width:80%; margin:50px 0 0 0; text-align:center; font-size:0.7em; padding:20px 10% 20px 10%; float:left;}

#consider-wrap{width:100%; height:100%; overflow:hidden; float:left; position:relative;}
#top001-logo{width:150px; top:-130px; left:20px; float:left; position:absolute;}
#top001-logo2{width:140px; top:-130px; left:190px; float:left; position:absolute;}

.text001{width:97%; font-size:2.0em;  padding:0 0 0 3%; font-weight:bold;}
.text002{width:100%; font-size:1.2em;}
.text003{width:100%; font-size:1.0em;}
.text004{width:100%; font-size:1.6em; font-weight:bold; color:#928178; float:left;}
.text005{width:100%; font-size:1.2em; float:left;}
.style2{font-size:1.6em;}
.style3{font-size:1.0em;}
.style4{font-size:1.8em;}

#wrap002sp{display:none;}
.br-tb{display:none;}
}


@media screen and (min-width:429px) and (max-width:758px) {
#header-top{width:90%; margin:10px 0 20px 0; padding: 0 5% 0 5%; float:left;}
#header-left{width:50%; height:auto; font-size:12px; float:left;}
#header-right{width:50%; height:auto; text-align:right; font-size:12px; float:left;}
#top-img-wrap{width:100%; height:auto; float: left;}

#top-img-text{width:50%; top:170px; left:40px; color:#777; position:absolute;}
#top-img-text1{width:100%; font-size:1.2em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text2{width:100%; font-size:1.2em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text3{width:100%; color:#f39800; font-size:1.7em; font-weight:bolder; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF; font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";}

#header_spmenu{display:none;}

#consider-wrap{width:100%; height:100%; overflow:hidden; float:left; position:relative;}
#top001-logo{width:100px; top:-130px; left:5px; float:left; position:absolute;}
#top001-logo2{width:90px; top:-130px; left:120px; float:left; position:absolute;}

#wrap001{width:100%; margin:20px 0 20px 0; float:left;}
#wrap001-left{width:48%; margin:0 0 0 0; float:left;}
#wrap001-right{width:50%; margin:0 0 0 0; float:left;}

#wrap001-left{width:42%; margin:0 0 0 2%; padding:0 1% 0 0; float:left;}
#wrap001-right{width:52%; margin:0 3% 0 0; float:left;}
.text001{width:100%; font-size:1.6em; text-align:center; font-weight:bold;}
.text002{width:100%; font-size:1.1em;}
.text004{width:100%; font-size:1.3em; font-weight:bold; color:#928178;}
.text005{width:100%; font-size:1.2em; float:left;}
.style2{font-size:1.8em;}
.style3{font-size:1.4em;}
.style4{font-size:1.8em;}
.style5{font-size:1.2em;}

#midashi01{width:92%; font-size:1.6em; margin:20px 3% 5px 3%; font-weight:700; background-color:#afeeee; color:#25b7c0; padding:1%; float: left;}

#wrap002-left{width:44%; margin:15px 3% 0 3%; float:left;}
#wrap002-right{width:44%; margin:15px 3% 0 3%; float:left;}

#wrap003{width:90%; margin:30px 0 20px 0; float:left;}
#patents-left{width:30%; margin:0 3% 0 3%; float:left;}
#patents-right{width:58%; margin:0 3% 0 3%; float:left;}

#wrap004{width:90%; margin:10px 5% 20px 5%; float:left;}
#wrap004-img{width:100%; margin:10px 0 20px 0; float:left;}
#wrap004-img1{width:30%; margin:10px 3% 20px 0; float:left;}
#wrap004-img2{width:30%; margin:10px 3% 20px 0; float:left;}
#wrap004-img3{width:30%; margin:10px 3% 20px 0; float:left;}


#footer img{width:100%;}
#footer-logo{width:100px; margin:40px 0 0 30px; float:left;}
#footer-left{width:90px; margin:40px 0 0 10px; float:left;}
#footer-right{width:150px; margin:20px 0 0 30px; float:left;}
#footer-right a{text-decoration:none;}
#footer-right ul{list-style: none;}
.copyright{width:80%; margin:50px 0 0 0; text-align:center; font-size:0.7em; padding:20px 10% 20px 10%; float:left;}
}


@media screen and (max-width:428px) {
#header-left{width:90%; height:auto; font-size:12px; padding:10px 0 0 10%;}
#header-right{width:80%; height:auto; font-size:12px; margin:0 0 10px 0; padding:10px 20% 0 0; text-align:right;}
#top-img{width:90%; height:200px; margin:0 5% 0 5%;  background-color:#CCC; float:left;}
#top-img-wrap{width:100%; height:auto; margin:10px 0 0 0; float:left;}

#top-img-text{width:50%; top:140px; left:40px; color:#777; position:absolute;}
#top-img-text1{width:100%; font-size:0.9em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text2{width:100%; font-size:0.9em; font-weight:bold; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF;}
#top-img-text3{width:100%; color:#f39800; font-size:1.3em; font-weight:bolder; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF,0px 1px 0 #FFF,  0-1px 0 #FFF,-1px 0 0 #FFF, 1px 0 0 #FFF; font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";}

#consider-wrap{width:100%; height:100%; overflow:hidden; float:left; position:relative;}
#top001-logo{width:90px; top:-115px; left:5px; float:left; position:absolute;}
#top001-logo2{width:80px; top:-115px; left:120px; float:left; position:absolute;}

#wrap001{width:90%; margin:20px 5% 20px 5%; float:left;}
#wrap001-left{width:94%; margin:0 3% 0 3%; float:left;}
#wrap001-right{width:94%; margin:0 3% 0 3%; float:left;}
.text001{width:100%; font-size:1.4em; text-align:center; font-weight:bold; text-align:center;}
.text002{width:100%; font-size:1.0em; text-align:left; margin:0 0 20px 0;}
.text004{width:100%; font-size:1.3em; font-weight:bold; color:#928178;}
.text005{width:100%; font-size:1.0em; float:left;}
.style2{font-size:1.7em;}
.style3{font-size:1.3em;}
.style4{font-size:1.7em;}
.style5{font-size:1.1em;}

#midashi01{width:90%; font-size:1.4em; margin:20px 5% 5px 5%; font-weight:700; color:#25b7c0; float:left;}

#wrap002{width:90%; margin:20px 5% 20px 5%; float:left;}
#wrap002-left{width:94%; margin:5px 3% 0 3%; float:left;}
#wrap002-right{width:94%; margin:5px 3% 0 3%; float:left;}

#wrap002sp{width:90%; margin:20px 5% 20px 5%; float:left;}

#wrap003{width:90%; margin:30px 0 20px 0; float:left;}
#patents-left{width:30%; margin:0 3% 0 3%; float:left;}
#patents-right{width:58%; margin:0 3% 0 3%; float:left;}

#wrap004{width:90%; margin:10px 5% 20px 5%; float:left;}
#wrap004-img{width:100%; margin:5px 0 20px 0; float:left;}
#wrap004-img1{width:30%; margin:5px 3% 20px 0; float:left;}
#wrap004-img2{width:30%; margin:5px 3% 20px 0; float:left;}
#wrap004-img3{width:30%; margin:5px 3% 20px 0; float:left;}

#footer-logo{width:110px; margin:30px 0 0 70px; float:left;}
#footer-left{width:100px; margin:30px 0 0 20px; float:left;}
#footer-right{width:80%; font-size:0.8em; margin:20px 0 0 0; text-align:center; padding:0 10% 0 10%; float:left; text-decoration:none;}
#footer-right a{text-decoration:none;}
#footer-right ul{list-style: none;}
.copyright{width:80%; font-size:0.7em; margin:20px 0 20px 0; text-align:center; padding:0 10% 0 10%; float:left;}

.table_design01 td {border:1px solid #000; padding:4px 1px 4px 1px; font-size:0.9em; text-align:center; line-height:1.3;}
.table_design01 th {font-weight:bold; text-align:center; width:20%; min-width:2em; font-size:0.9em; line-height:1.3;}

.br-tb{display:none;}
#nav {display: none;}

.menu-title1{font-size:0.8em}
.menu-title2{font-size:0.8em}

.menu-wrap{width:29%; height:auto; float:left; margin:5px 5px 20px 5px;}


#menu-btn {position: fixed;
    cursor: pointer;
    top: 20px;
    right:20px;
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: rgba(255, 255, 255, 0.75);
    border: 1px solid rgba(46, 15, 13, 1);
    border-radius: 15%;
}
#menu-btn span,
#menu-btn span::before,
#menu-btn span::after {
    content: '';
    display: block;
    height: 3px;
    width: 25px;
    border-radius: 3px;
    background-color: rgba(46, 15, 13, 1);
    position: absolute;
    transition: all 0.5s;
}
#menu-btn span::before {bottom: 8px;}
#menu-btn span::after {top: 8px;}
#menu-btn-check:checked ~ #menu-btn span {background-color: rgba(255, 255, 255, 0);}
#menu-btn-check:checked ~ #menu-btn span::before {bottom: 0; transform: rotate(45deg); }
#menu-btn-check:checked ~ #menu-btn span::after {top: 0; transform: rotate(-45deg);}
#menu-btn-check:checked ~ #menu-content {left: 0;}
#menu-btn-check {display: none;}
#menu-content {
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 100%;
	padding: 0 0 20px 0;
    z-index: 80;
    background-color: rgba(255, 255, 255, 0.85);
    transition: all 0.5s;
    border-left: 2.5px solid rgba(46, 15, 13, 1);
}
#menu-content ul {padding: 100px 10px 0 20px;}
#menu-content ul li {width: 100%; border-bottom: solid 1px #000; list-style: none;}
#menu-content ul li p {
    display: block;
    font-weight: bold;
    width: 100%;
    font-size: 1.3em;
    box-sizing: border-box;
    color: #000;
    text-decoration: none;
    padding: 10px 25px 5px 10px;
    position: relative;
}
#menu-content ul li a {
    display: block;
    width: 100%;
    font-size: 100%;
    box-sizing: border-box;
    color:#000;
    text-decoration: none;
    padding: 8px 25px 8px 10px;
    position: relative;
}
#menu-content ul li a:before {
    content: '';
    width: 7px;
    height: 7px;
    border-top: solid 2px #000;
    border-right: solid 2px #000;
    transform: rotate(45deg);
    position: absolute;
    right: 11px;
    top: 16px;
}
}